.ma{
	margin: 60px 0px 60px 0px;
}

#mtop{
width:880px;
height:17px;
margin:0 20px;
background-image:url(mtop.jpg);
}
h3{
font-family:¿¬Ìå_GB2312;
}
.pa10{
padding:10px;
}
.zarti{
padding:10px;
}
.pa15{
padding:15px;
}
.op50{
background-image:url(mm.jpg);
background-repeat:repeat-x;
}
ul{
margin:20px;
}
.hide{
text-align:center;
font:"ºÚÌå";
width:49px;
height:18px;
padding: 5px 14px 4px 14px;
background-image:url(hid.jpg);
cursor: hand;
float:left;
margin-left:1px;
}

.show{
font:"ºÚÌå";
font-weight:bold;
color:#FFFFFF;
width:78px;
padding: 4px 15px 4px 15px;
height:20px;
background-image:url(sho.jpg);
cursor: hand;
float:left;
margin-left:1px;
}

.ooib{
	text-align:left;
	border-top-color: #c30b00;
	border-right-color: #c30b00;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	background-color:#FFFFFF;
	background-position:bottom;
	background-repeat:no-repeat;
	overflow: hidden;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;	
	height: 350px;
	padding-bottom:100px;
}
#Layer1 {
	position:absolute;
	left:812px;
	top:232px;
	width:149px;
	height:153px;
	z-index:3;
}
body {
	font-size: 12px;
	line-height:20px;
}
td {
	vertical-align: top;
}
.lef {
	padding: 15px;
	float: left;
	width: 240px;
	background-image:url(tt.jpg);
	background-repeat:no-repeat;
	border: 1px dashed #CCCCCC;
	border-bottom: 0;
	margin-left:0px;
	}
.rig {
	padding: 5px;
	float: right;
	width: 186px;
	border-right: 1px dashed #CCCCCC;
	border-left: 1px dashed #CCCCCC;
	border-bottom: 0;
	padding-bottom:30px;
	margin-left: 0px;
	background-image:url(rigBg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
.rig ul {
	margin-left:25px;
}
.rig li {
	list-style-type: disc;
	cursor: hand;
	margin-bottom:3px;
}
.rig li:hover, li.over {
	text-decoration:underline;
}

.rig img{
margin-left:-6px; margin-top:-20px; margin-right:-1px;
}
.holder{
float:left;
min-width:155px;
min-height:100px;
margin-bottom:10px;
padding-left:10px;
margin-top:15px;
text-align:center;

}
.holder img{
margin-bottom: 5px;
border:1px solid #000000;
vertical-align:middle;
}
#obody td {
	vertical-align:middle;
	min-height:350px;
}

.rig10{
margin-right: 13px;
margin-bottom:13px;
}
.dasDow{
	border-bottom: 1px dashed #CCCCCC;
}
.STYLE1{
	color:#FFFFFF;
}
#foot{
padding:7px;
line-height:29px;
}
.STYLE3 {color: #000000}
a{
color: #0000FF;
text-decoration:none;
}
.lef a:visited{
color: #996633;
text-decoration:none;
}

#foot a:link,a:visited {
color:#FFFFFF;
text-decoration:none;
}
.toRig{
padding-top:7px;
padding-right:10px;
}
.imgLef{
float:left;
padding-top:7px;
padding-right:10px;
padding-bottom:7px;
}
.imgLefB{
float:left;
margin:13px;
}
.imgRig{
float:right;
margin:7px;
}
.imgRigB{
float:right;
margin:13px;
}

.frig{ float:right; margin-left:5px}
/*body iframe body{padding:10px;overflow-x:hidden}
*/
.riul{}
